---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.7
  arch: x86_64
  version: 3.7.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.7.3-x86_64.tar.gz
  iso: alpine-minirootfs-3.7.3-x86_64.tar.gz
  date: 2019-03-06
  time: 20:18:33
  size: 2042126
  sha256: dcc2844b5e99c427e4525de949fc741ea4b13ca2856295972ac06272080ad585
  sha512: b8010d7c270304dfe18565fefbd31b363c462d87a4aec3766e696bb45a8bc7aebf57649d1fe7090a77dff48f3cb6e09ec5b3e824b2aba794118dca1c2024a11c
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.7
  arch: x86_64
  version: 3.7.3
  flavor: alpine-standard
  file: alpine-standard-3.7.3-x86_64.iso
  iso: alpine-standard-3.7.3-x86_64.iso
  date: 2019-03-06
  time: 20:19:16
  size: 114294784
  sha256: cd2a23938e15b1a9dd115e570c57090307593f3cf0392321509b0fe3590f6784
  sha512: 8402b8068bb5ba3df3472f44694225e4480c8f7a81e13ce76ec8709125759031cbffd6983d7e160bb7007ed453879e1c2a5083ec53e8ce79de61f8f7535b7e9b
-
  title: "Vanilla"
  desc: |
    Includes a vanilla kernel.
    Does not include grsec patch set.
    Suitable for debugging.
  branch: v3.7
  arch: x86_64
  version: 3.7.3
  flavor: alpine-vanilla
  file: alpine-vanilla-3.7.3-x86_64.iso
  iso: alpine-vanilla-3.7.3-x86_64.iso
  date: 2019-03-06
  time: 20:19:49
  size: 92274688
  sha256: 098fa2b280be15da8ab829ca69e5aeaf8cf4c0107b50fe6fe1a8b6ff871bd13b
  sha512: 6c253a8eac49a4b75d13937e9334613afd35ae0afccb656682c9f0a713d768c68c27508bcdcae1485ad6ea2fb162584138ea2d7a3fc9d88bd8e5b518fcc2090e
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
  branch: v3.7
  arch: x86_64
  version: 3.7.3
  flavor: alpine-extended
  file: alpine-extended-3.7.3-x86_64.iso
  iso: alpine-extended-3.7.3-x86_64.iso
  date: 2019-03-06
  time: 20:20:35
  size: 359661568
  sha256: 1a2eeefe20ec97e5cb1db9c86af6e05ab89b1fc17aae0fed490d1726208b37aa
  sha512: ae80dd97541496c58478dbc0c7666b5de42c0b0923daaab3b8b1be049bbe3eb100e75ca670e242ca589ca1560725dc7f880b5804d2364d8402f5f4c9a51cd5bb
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.7
  arch: x86_64
  version: 3.7.3
  flavor: alpine-virt
  file: alpine-virt-3.7.3-x86_64.iso
  iso: alpine-virt-3.7.3-x86_64.iso
  date: 2019-03-06
  time: 20:20:55
  size: 38797312
  sha256: 2f7a23fc31a6f67348e5614597b23ab8d9340e8a0f4368e96797b1a6c65fa6b8
  sha512: 79af81965fbaef20c9ce27c226beb169f3b44c1e6f98349f9222dcf818d7be9dbb0944cc806c74327ff858524f3722165053d4af811bbb49de3388c48fcf2712
-
  title: "Xen"
  desc: |
    Build-in support for Xen Hypervisor.
    Includes packages targed at Xen usage.
    Includes grsec kernel.
  branch: v3.7
  arch: x86_64
  version: 3.7.3
  flavor: alpine-xen
  file: alpine-xen-3.7.3-x86_64.iso
  iso: alpine-xen-3.7.3-x86_64.iso
  date: 2019-03-06
  time: 20:20:57
  size: 168820736
  sha256: 19ffc41734598bd72b9d639f71d54b14d16b7dbb2976ce4af0564ac9ad5c6237
  sha512: 67d1eec8e5f6fc09e0c8ce5a827dd7e5935505131214d8d7608dcd71bfc8dc29509a902758612403ee4277d7bfd0f3e067f17cc8345992bd605816e36c74ac1e
